cURL
curl --request GET \ --url https://api.prequel.co/import/streams/{id} \ --header 'X-API-KEY: <api-key>'
{ "status": "<string>", "data": { "stream": { "id": "<string>", "name": "<string>", "is_valid": true, "is_enabled": true, "destination_id": "<string>", "dataset_id": "<string>", "mappings": [ { "field_type": "<string>", "target_field": "<string>", "column": {}, "expression": {} } ], "created_at": "<string>", "updated_at": "<string>" } }, "message": "<string>" }
Retrieve an import stream by ID.
Documentation IndexFetch the complete documentation index at: https://import-docs.prequel.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://import-docs.prequel.co/llms.txt
Use this file to discover all available pages before exploring further.
Import Stream ID.
OK
"success"
Show child attributes